/* Normal, standard links. */

a:link {
	 color: #1C4496;
	 text-decoration: none;
}
a:visited {
	 color: #1C4496;
	 text-decoration: none;
}

a:hover {
	 text-decoration: none;
	 color: #0374DA;
}
/* Navigation links - for the link tree. */

.nav, .nav:link, .nav:visited {
	 color: #6a6a6a;
	 text-decoration: none;
	 font-size: 12px;
}

a.nav:hover {
	 text-decoration: underline;
}
/* Tables should show empty cells. */

table {
	 empty-cells: show;
}
/* By default (td, body..) use verdana in black. */

body, td, th, tr {
	 line-height: 150%; 
	 font-family: Tahoma;
	 color: #000000;
	 font-size: 9pt;
}
/* The main body of the entire forum. */

body {
	 background: #632F73 url(./images/img/lowerleft.png) repeat-y bottom left;
	 padding: 0px 0 0 0;
	 margin: 0;
}
/* Input boxes - just a bit smaller than normal so they align well. */

input, textarea, button {
	 color: #151515;
	 font-family: verdana, sans-serif;
	 background: #ffffff;
	 border: solid 1px #6A6A6A;
}

input, button {
	 font-size: 100%;
}

textarea {
	 font-size: 100%;
	 color: #000000;
	 font-family: Trebuchet MS; 
	 background: #ffffff;
}
/* All input elements that are checkboxes or radio buttons. */

input.check {}
/* Selects are a bit smaller, because it makes them look even better 8). */

select {
	 font-size: 100%;
	 font-weight: normal;
	 color: #151515;
	 font-family: Tahoma, Arial, Helvetica, sans-serif;
}
/* Standard horizontal rule.. ([hr], etc.) */

hr, .hrcolor {
	 height: 1px;
	 border: 0;
	 color: #666666;
	 background-color: #d4d4d4;
}
/* No image should have a border when linked */

a img {
	 border: 0;
}
/* A quote, perhaps from another post. */

.quote {
	 color: #000000;
	 background: #B593D2;
	 border: 1px solid #151515;
	 margin: 1px;
	 padding: 1px;
	 line-height: 1.4em;
	font-size: 8pt;
}
/* A code block - maybe even PHP ;). */

.code {
	 color: #000000;
	 background-color: #B593D2;
/*font-family: "courier new", "times new roman", monospace;*/
	 font-family: Trebuchet MS; 
	 line-height: 1.3em;
/* Put a nice border around it. */
	 border: 1px solid #151515;
	 margin: 1px auto 1px auto;
	 padding: 1px;
	 width: 99%;
/* Don't wrap its contents, and show scrollbars. */
	 white-space: nowrap;
	 overflow: auto;
/* Stop after about 24 lines, and just show a scrollbar. */
	 max-height: 24em;
}
/* The "Quote:" and "Code:" header parts... */

.quoteheader, .codeheader {
	 color: #151515;
	 text-decoration: none;
	 font-style: normal;
	 font-weight: bold;
	 font-size: x-small;
	 line-height: 1.2em;
}

/* /me uses this a lot. (emote, try typing /me in a post.) */

.meaction {
	 color: red;
}
/* The main post box - this makes it as wide as possible. */

.editor {
	 width: 96%;
}
/* Highlighted text - such as search results. */

.highlight {
	 background-color: yellow;
	 font-weight: bold;
	 color: black;
}
/* Alternating backgrounds for posts, and several other sections of the forum. */

.windowbg {
	 background: #EEEEEE;
	 color: #000000;
	border: none;
}

.windowbg2 {
	 background: #ffffff;
	 color: #000000;
}

.windowbg3 {
	 background: #ffffff;
	 color: #151515;
	border-top: none;
}
.windowbg4 {
	 background: #ffffff;
	 color: #151515;
}

notopwindowbg {
	 background: #ffffff;
	 color: #000000;
	border-top: none;
}


/* the today container in calendar */

.calendar_today {
	 background-color: #f5f5f5;
}
/* These are used primarily for titles, but also for headers (the row that says what everything in the table is.) */

.titlebg, tr.titlebg th, tr.titlebg td, .titlebg2, tr.titlebg2 th, tr.titlebg2 td {
	 color: #193D87;
	 font-style: normal;
	 background: #ffffff;
	 padding-left: 10px;
	 padding-right: 10px;
	 line-height: 15px;
}

.titlebg, .titlebg a:link, .titlebg a:visited {
	 font-weight: bold;
	 color: #193D87;
	 font-style: normal;
	 font-size: 12px;
}

.titlebg a:hover {
	 color: #0374DA;
}
/* same as titlebg, but used where bold text is not needed */

.titlebg2 a:link, .titlebg2 a:visited {
	 color: #193D87;
	 font-style: normal;
	 text-decoration: underline;
}

.titlebg2 a:hover {
	 text-decoration: underline;
}
/* This is used for categories, page indexes, and several other areas in the forum.
.catbg and .catbg2 is for boardindex, while .catbg3 is for messageindex and display headers*/

.catbg, tr.catbg td, .catbg3, tr.catbg3 td {
	 color: #6A6A6A;
	 padding-left: 10px;
	 padding-right: 10px;
	 background: #ffffff;

}

.catbg2, tr.catbg2 td {
	 color: #252525;
	 padding-left: 10px;
	 padding-right: 10px;
	 background: #80837D;

}

.catbg, .catbg2, .catbg3 {}

.catbg, .catbg2 {
	 font-weight: bold;

}

.catbg3, tr.catbg3 td, .catbg3 a:link, .catbg3 a:visited {
	 font-size: 95%;
	 color: #252525;
	 text-decoration: none;
}

.catbg a:link, .catbg a:visited, .catbg2 a:link, .catbg2 a:visited {
	 color: #151515;
	 text-decoration: none;
}

.catbg a:hover, .catbg2 a:hover, .catbg3 a:hover {
	 text-decoration: underline;
}
/* This is used for tables that have a grid/border background color (such as the topic listing.) */

.bordercolor {
	 background-color: #d9d9d9;
	 padding: 0;
	
}
/* This is used on tables that should just have a border around them. */

.tborder {
	 padding: 2px;
	 background-color: #cccccc;
}

.tborder2 {
	 padding: 0 0px 0 0px;
	 background-color: #ffffff;
	border: 1px solid #cccccc;
	margin: 0 8px 0 8px;
}

/* Default font sizes: small (8pt), normal (10pt), and large (14pt). */

.smalltext {
	 font-size: 90%;
	 font-family:  Trebuchet MS, verdana, sans-serif;
}

.middletext {
	 line-height: 18px;
	 text-indent: 10px;
}

.normaltext {
	 font-size: small;
}

.largetext {
	 font-size: large;
}
/* Posts and personal messages displayed throughout the forum. */

.post, .personalmessage {
	 width: 100%;
	 overflow: auto;
}
/* All the signatures used in the forum.  If your forum users use Mozilla, Opera, or Safari, you might add max-height here ;). */

.signature {
	 width: 100%;
	 overflow: auto;
	 padding-bottom: 3px;
	 line-height: 1.3em;
}
/* Sometimes there will be an error when you post */

.error {
	 color: red;
}
/* definitions for the main tab, active means the tab reflects which page is displayed */

.maintab_first, .maintab_back, .maintab_last, .maintab_active_first, .maintab_active_back, .maintab_active_last, .mirrortab_first, .mirrortab_back, .mirrortab_last, .mirrortab_active_first, .mirrortab_active_back, .mirrortab_active_last {
	 color: #000000;
	 vertical-align: top;
	 text-transform: uppercase;
	 border: solid 1px #f0f0f0;
}

.maintab_back, .maintab_active_back, .mirrortab_back, .mirrortab_active_back {
	 color: #000000;
	 text-decoration: none;
	 font-size: 9px;
	 font-family: tahoma, sans-serif;
	 padding: 5px 3px 5px 3px;

}

.maintab_first,.mirrortab_first {
	 display: none;
}

.maintab_back,.mirrortab_back {}

.maintab_last,.mirrortab_last {
	 display: none;
}

.maintab_active_first, .mirrortab_active_first {
	 display: none;
	 color: #000000;
}

.maintab_active_back, .mirrortab_active_back {
	 background: #EBF0E8;
	 border: solid 2px  #f0f0f0;
	 color: white;
}

.maintab_active_last, .mirrortab_active_last {
	 display: none;
}
/* how links behave in main tab. */

.maintab_back a:link, .maintab_back a:visited, .mirrortab_back a:link, .mirrortab_back a:visited {
	 color: #151515;
	 text-decoration: none;
	 font-weight: bold;
}

.maintab_active_back a:link, .maintab_active_back a:visited, .mirrortab_active_back a:link, .mirrortab_active_back a:visited {
	 color: #000000;
	 text-decoration: none;
	 font-weight: bold;
}

.maintab_back a:hover, .maintab_active_back a:hover, .mirrortab_back a:hover, .mirrortab_active_back a:hover {
	 background: #EBF0E8; 
	 color: #151515;
}

/* The AJAX notifier */

#ajax_in_progress {
	 background: #32CD32;
	 color: white;
	 text-align: center;
	 font-weight: bold;
	 font-size: 18pt;
	 padding: 3px;
	 width: 100%;
	 position: fixed;
	 top: 0;
	 left: 0;
}

#boyutlar {
	 width: 90%;
	 min-width: 930px;
	 margin: 20px auto 0 auto;
	 padding: 0;
}

#header {
	 position: relative;
	 height: 161px;
	 overflow: hidden;
	 background: #FFFFFF;
}
#logo {
	 position: absolute;
	 top: 1px;
	 left: 20px;
	 display: block;
	 width: 601px;
	 height: 161px;
	 cursor: pointer;
	 background: url(./images/logo.jpg) no-repeat;
 }

#userarea {
	 height: 73px;
	 float: right;
	 padding: 1px 25px 0 0;
	 text-align: right;
	 font-size: 1.0em;
	 color: #454545;
	 font-family: Trebuchet MS; 
}

#userarea a:link, #userarea a:visited {
	 color: #454545;
	 font-weight: bold;
}

#userarea a:hover {
	 color: orange;
	 text-decoration: underline;
}

#searcharea {
	 float: right;
	 padding: 8px 28px 0 0; 
	 margin: 0;
	 clear: both;
}
 
/* template menu */
#toolbar {
	height: 28px;
	font-size: 12px;
	background: #ffffff;
	border-top: solid 1px #999999;
	border-bottom: solid 1px #999999;
list-style-type: none;
text-align: center;
}

.pro15 {
padding:0 0 0 0; 
margin:0; 
list-style:none; 
height:28px;
}

.pro15 li {
display: inline; 
height: 28px;
}

.pro15 li a {
height:28px; 
line-height:28px; 
color: #6A6A6A; 
text-decoration:none; 
font-family:Trebuchet MS, verdana, sans-serif; 
text-align:center; 
padding:0 5px 0 5px; 
cursor:pointer; 
font-size:12px; 
font-weight:bold;
}

.pro15 li a b {
float:left;
display:block; 
padding:0 16px 0 8px;
}
.pro15 li.current a {
color:#000000;  
background:#000000;
}
.pro15 li.current a b {
background:#000000 no-repeat right top;
}
.pro15 li a:hover {
color: #6A6A6A; 
text-decoration: underline;
}
.pro15 li a:hover b {

}
.pro15 li.current a:hover {
cursor:default;
}

.notend {
border-right: 1px solid #6A6A6A;
}

#frmust {
	 padding-left: 10px;
	 padding-right: 10px;
	 margin: 0;
	 background: #ffffff;
	 
}

#footer {
	 border-top: solid 1px #cccccc; 
	 background: #ffffff;
	 
}

#foot-r {
	 height: 55px;
}

#foot-l {
}

#footerarea {
	 text-align: center;
	 padding: 10px;
	 color: #454545;
}

#footerarea a:link, #footerarea a:visited {
	 color: #454545;
}

#footerarea a:hover {
	 color: orange;
	 text-decoration: none;
}
.catbgf {
	height: 28px;
	line-height: 28px;
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	background: #80837D url('images/img/katorta.gif') repeat-x 0 0;
	padding-left:5px; padding-right:0; padding-top:0; padding-bottom:0;
}

.catbgf-l {
	background: #80837D url('images/img/katsol.gif') no-repeat 0 0;
	padding-left: 44px;
	position: relative;
}
.catbgf-r {
	background: #80837D url('images/img/katsag.gif') no-repeat 100% 0;
	padding-right: 44px;
	position: relative;
}
.catbgf a:link
{
	color: #ffffff;
	text-decoration: none;
}
.catbgf a:visited
{
	color: #ffffff;
	text-decoration: none;;
}
.catbgf a:hover
{
	text-decoration: underline;
}
.ust {
	height: 26px;
	padding: 0 0 0 5px;
	margin-top: 0px;
	color: #ffffff;
	font-weight: bold;
	background:  url(images/img/ortaust.png) 0 0 repeat-x;
}
.ust a, .bluebg a:visited {
	color: #999999;
}
.ust a:hover {
	color: #446644;
}
.ust-l {
	background: url(images/img/solust.png) 0 0 no-repeat;
	padding-left: 26px;
	position: relative;
}
.ust-r {
	background: url(images/img/sagust.png) 100% 0 no-repeat;
	padding-right: 26px;
	position: relative;
}
.orta {
	padding: 0;
	margin: 0;
	background: #ffffff; 
}
.sol {
	background: url(images/img/sol.png) 0 0 repeat-y;
	padding-left: 10px;
	position: relative;
}
.sag {
	background:  url(images/img/sag.png) 100% 0 repeat-y;
	padding-right: 10px;
	position: relative;
}
.alt {
	height: 58px;
	line-height: 58px;
	padding-top: 0px;
	margin: 0;
	background: url(images/img/ortaalt.png) 0 0 repeat-x;
}
.alt-l {
	background:  url(images/img/solalt.png) 0 0 no-repeat;
	padding-left: 30px;
	position: relative;
}
.alt-r {
	background:  url(images/img/sagalt.png) 100% 0 no-repeat;
	padding-right: 30px;
	position: relative;
}
.wpmd {font-size: 20px;font-family: Agency FB;font-style: normal;font-weight: bold;}
.wpmdt {font-size: 12px;font-family: Ms Sans Serif;font-style: normal;font-weight: normal;color:#587100;}

div.girl {
background: url(./images/img/girl.png) no-repeat top right;
margin: 0;
padding:0;
}

div.lowerright{
background: url(./images/img/lowerright.png) repeat-y bottom right;
margin: 0;
padding:0;
Height: 100%;
}

/****** FAQ CSS ******/

#faq h1 {
	display: inline;
	margin: 0 10px 0 0;
	padding: 0;
}

#faq img {
	float: right;
	padding: 7px;
}

#faq #sidebar {
	float: right;
}

#faq #sidebar img {
	float: none;
	padding: 7px;
}